<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">


    <LinearLayout
        android:layout_margin="10sp"
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:padding="20sp"
        android:background="@drawable/bg_take"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:background="@drawable/bg_take"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_weight="2"
                android:layout_width="match_parent"
                android:background="@drawable/bg_take"
                android:layout_height="wrap_content">
                <ImageView
                    android:id="@+id/ip_showImg"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:scaleType="fitXY"
                    android:src="@mipmap/ticket_img" />
            </LinearLayout>
            <LinearLayout
                android:layout_weight="1"
                android:layout_width="match_parent"
                android:layout_marginLeft="10sp"
                android:orientation="vertical"
                android:background="@drawable/bg_take"
                android:layout_height="wrap_content">
                <TextView
                    android:id="@+id/ip_name"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="left"
                    android:text="《伟大转折》-【成人票】"
                    android:textColor="@color/black"
                    android:textFontWeight="800"
                    android:textSize="18sp" />
                <TextView
                    android:layout_marginTop="60sp"
                    android:id="@+id/purchase_btn"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@drawable/bg_btn_01"
                    android:gravity="center"
                    android:padding="10sp"
                    android:text="立即购票"
                    android:textColor="@color/white"
                    android:textFontWeight="800"
                    android:textSize="18sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>